{
    "pcidssApp": {
        "paymentCardBusinessDescription" : {
            "home": {
                "title": "Payment Card business Descriptions",
                "createLabel": "Crear nuevo Payment Card business Description",
                "createOrEditLabel": "Crear o editar Payment Card business Description"
            },
            "created": "Un nuevo Payment Card business Description ha sido creado con el identificador {{ param }}",
            "updated": "Un Payment Card business Description ha sido actualizado con el identificador {{ param }}",
            "deleted": "Un Payment Card business Description ha sido eliminado con el identificador {{ param }}",
            "delete": {
                "question": "¿Seguro que quiere eliminar Payment Card business Description {{ id }}?"
            },
            "detail": {
                "title": "Payment Card business Description"
            },
            "descriptionTransmit": "Description Transmit",
            "descriptionImpact": "Description Impact"
        }
    }
}
